Subject: Ticket Assigned - order status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:46:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status jithin                    Bot:  Hi again! Bot:  Please enter your name Customer:  jithin Bot:  Hi Jithin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:19 PM, 05th May                     jithin                    6303243940this order was already cancelled because of lag of delivery but now it shows its processing ?           12:20 PM, 05th May                   Juhi                   Hi Jithin, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:32 PM
 , 05th May                   Juhi                   As we can see here you are contacting us regarding refund status.           12:35 PM, 05th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:38 PM, 05th May                   Juhi                   Could you please share your order number so that I can assist you further?           12:40 PM, 05th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:43 PM, 05th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:46 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518334